Hiweed1.0安装kubuntu-desktop失败

Ubuntu中文汉化版
回复
cendy_0925
帖子: 21
注册时间: 2007-06-20 14:41
送出感谢: 0
接收感谢: 0

Hiweed1.0安装kubuntu-desktop失败

#1

帖子 cendy_0925 » 2007-06-20 20:14

sudo apt-get install kubuntu-desktop
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
kubuntu-desktop: 依赖: adept 但是它将不会被安装
依赖: language-selector-qt 但是它将不会被安装
openoffice.org-l10n-en-us: 依赖: openoffice.org-common (< 2.0.4) 但是 2.2.1~rc3-1ubuntu3 正要被安装 或
language-support-en 但是它将不会被安装
冲突: openoffice.org-core (>= 2.0.4) 但是 2.2.1~rc3-1ubuntu3 正要被安装
openoffice.org-l10n-zh-cn: 依赖: openoffice.org-common (< 2.0.4) 但是 2.2.1~rc3-1ubuntu3 正要被安装 或
language-support-zh 但是它将不会被安装
冲突: openoffice.org-core (>= 2.0.4) 但是 2.2.1~rc3-1ubuntu3 正要被安装
E: 无法安装的软件包
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zmcbb30 » 2007-06-20 21:24

错了

kde只需要安装以下几个东西:
kdesktop
kcontrol
kde-core
language-pack-kde-zh-base
language-pack-kde-zh
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
macaco
帖子: 36
注册时间: 2006-04-13 11:22
送出感谢: 0
接收感谢: 0

#3

帖子 macaco » 2007-06-21 11:44

源里软件更新不同步吧
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 zmcbb30 » 2007-06-21 13:19

macaco 写了:源里软件更新不同步吧
应该不是
是他选错软件包
606装kde不是装kubuntu-desktop的
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 huangjiahua » 2007-06-21 15:15

楼主用的什么源 ?

貌似用得源有些混乱
跃过无数的时间断层,只为了在
回复

回到 “Ubuntu中文衍生版”